Bug 624984 - bti-028 is available
Summary: bti-028 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bti
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 631874
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-18 10:04 UTC by Upstream Release Monitoring
Modified: 2010-10-04 16:56 UTC (History)
1 user (show)

Fixed In Version: bti-028-1.el5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-28 05:24:28 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-08-18 10:04:21 UTC
Latest upstream release: 027
Current version in Fedora Rawhide: 026
URL: http://www.kernel.org/pub/linux/kernel/people/gregkh/bti/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-09-06 18:29:22 UTC
Latest upstream release: 028
Current version in Fedora Rawhide: 026
URL: http://www.kernel.org/pub/linux/kernel/people/gregkh/bti/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Michel Alexandre Salim 2010-09-14 16:30:00 UTC
Built for Rawhide; waiting for liboauth to be tagged so that this update can be built on stable and testing releases

Comment 3 Fedora Update System 2010-09-16 11:00:27 UTC
bti-028-1.fc14,liboauth-0.9.0-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/bti-028-1.fc14,liboauth-0.9.0-2.fc14

Comment 4 Fedora Update System 2010-09-16 11:00:38 UTC
bti-028-1.fc12,liboauth-0.9.0-2.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/bti-028-1.fc12,liboauth-0.9.0-2.fc12

Comment 5 Fedora Update System 2010-09-16 11:00:50 UTC
bti-028-1.fc13,liboauth-0.9.0-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/bti-028-1.fc13,liboauth-0.9.0-2.fc13

Comment 6 Fedora Update System 2010-09-17 04:04:16 UTC
bti-028-1.fc14, liboauth-0.9.0-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bti liboauth'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/bti-028-1.fc14,liboauth-0.9.0-2.fc14

Comment 7 Fedora Update System 2010-09-17 09:08:00 UTC
bti-028-1.el5,liboauth-0.9.0-2.el5.1 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/bti-028-1.el5,liboauth-0.9.0-2.el5.1

Comment 8 Fedora Update System 2010-09-17 17:33:47 UTC
bti-028-1.el5, liboauth-0.9.0-2.el5.1 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bti liboauth'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/bti-028-1.el5,liboauth-0.9.0-2.el5.1

Comment 9 Fedora Update System 2010-09-28 05:24:08 UTC
bti-028-1.fc13, liboauth-0.9.0-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-09-28 05:25:59 UTC
bti-028-1.fc12, liboauth-0.9.0-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-09-28 05:51:19 UTC
bti-028-1.fc14, liboauth-0.9.0-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2010-10-04 16:56:21 UTC
bti-028-1.el5, liboauth-0.9.0-2.el5.1 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.